BODY {
	font-size:15;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color: #FFAAAA;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-base-color:#FFFFFF;
	scrollbar-3d-light-color:#FFFFFF;
}

TD { font-size:15; }
A:link { color:#8F2800 }
A:visited { color:#8F2800 }
A:active { color:#550000 }
A {
	text-decoration:none;
}
A:hover {
	background-color: #550000;
	color: #FFFFFF;
}

input { 
	height:22px;
	font:12px Arial;
	background-color:#AA7755;
	color:#FFFFFF;
}

#bbox {
	text-decoration: none;
	border-style: dotted;
	border-color:#BBBBFF;
	border-top-width: auto;
	border-right-width: auto;
	border-bottom-width: auto;
	border-left-width: auto;
}